system wierdness problems associated with at-spi-1.7.13

If you are running at-spi-1.7.13 and are experiencing system weirdness
associated with assistive technologies, retreat to version 1.7.12:

* cd platform/at-spi
* make uninstall clean
* edit GAR Makefile: 1.7.13 ==> 1.7.12
* make makesum
* make install

On my system I found that I no longer need to activate assistive
technologies in order for yelp to run.

Yet another mystery to be solved.


jsacco [at] gnome [dot] org

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]